The fay-base package

[Tags:bsd3, library]

The base package for Fay. This package exports Prelude and FFI which you probably want to use with Fay.

Properties

Versions 0.1.0.0, 0.14.0.0, 0.14.1.0, 0.14.2.0, 0.14.3.0, 0.14.3.1, 0.14.3.2, 0.16.0.0, 0.17.0.0, 0.18.0.0, 0.19, 0.19.1, 0.19.1.1, 0.19.1.2, 0.19.2, 0.19.2.1, 0.19.3, 0.19.4, 0.19.4.1, 0.19.4.2, 0.20.0.0, 0.20.0.1
Dependencies base (==4.*), fay (>=0.14.3.0 && <0.16) [details]
License BSD3
Copyright 2012 Chris Done
Author Chris Done
Maintainer adam@edea.se
Stability Unknown
Category Development
Home page https://github.com/faylang/fay-base
Bug tracker https://github.com/faylang/fay-base/issues
Source repository head: git clone https://github.com/faylang/fay.git
Uploaded Sat Apr 27 19:53:56 UTC 2013 by AdamBergmark
Updated Tue May 19 15:00:33 UTC 2015 by AdamBergmark to revision 1
Distributions LTSHaskell:0.20.0.1, NixOS:0.20.0.1, Stackage:0.20.0.1, Tumbleweed:0.20.0.1
Downloads 7065 total (45 in the last 30 days)
Votes
0 []
Status Docs uploaded by user
Build status unknown [no reports yet]

Modules

[Index]

Downloads

Maintainer's Corner

For package maintainers and hackage trustees